Subject: lojban IRC is up.

From: Robin Lee Powell <[email-masked]>
Date: Wed, 13 Mar 2002 11:36:28 -0800

Just so everyone knows, if you make an IRC connection to lojban.org
you'll arrive at the official lojban chat site. Please, come on down.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/